import Vue from "vue";
import VueRouter from "vue-router";

Vue.use(VueRouter);

const routes = [{
  path: '/',
  redirect: '/projectView',
},
{
  path: '/projectView',
  name: 'projectView',
  component: () => import('../views/projectView/index.vue')
}
];

const router = new VueRouter({
  mode: "hash",
  // base: process.env.BASE_URL,
  routes
});

export default router;